INSERT INTO `mapping` VALUES(NULL, 'common', 'prop_portacabin01', -1098506160, -731.2178, 2608.672, 59.04303, 0, 0, -69.00034, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'prop_portacabin01', -1098506160, -737.5121, 2596.818, 59.39801, 0, 0, -115.999, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'prop_portacabin01', -1098506160, -755.7332, 2595.198, 59.5781, 0, 0, 77.99923, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'prop_portacabin01', -1098506160, -751.6869, 2609.048, 59.6173, 0, 0, 68.99982, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'prop_portacabin01', -1098506160, -727.5541, 2556.644, 58.54939, 0, 0, -39.99994, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'prop_portacabin01', -1098506160, -721.5724, 2653.031, 57.10661, 0, 0, -78.00076, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'prop_portaloo_01a', 682074297, -721.3725, 2647.218, 57.28453, 0, 0, 11.99997, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'prop_portaloo_01a', 682074297, -748.8211, 2614.08, 59.38137, 0, 0, 157.0005, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'prop_portaloo_01a', 682074297, -736.0344, 2602.622, 59.4384, 0, 0, -113.9995, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'prop_portaloo_01a', 682074297, -732.7543, 2559.442, 58.71121, 0, 0, -129.9994, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'hei_prop_heist_binbag', 1138881502, -741.1371, 2593.311, 60.08047, 0, 0, 0, 0);
INSERT INTO `mapping` VALUES(NULL, 'common', 'hei_prop_heist_binbag', 1138881502, -732.7969, 2607.984, 59.81636, 0, 0, 0, 0);